@charset "UTF-8";

.grecaptcha-badge {
	bottom: 140px !important;
}

@media screen and (max-width:559px) {
.grecaptcha-badge {
	visibility: hidden !important;
}
}

.topics-detail__p a:link,.topics-detail__p a:visited {
	text-decoration:underline;
	}

.topics-detail__p a:hover,.topics-detail__p a:active {
	text-decoration:none;
	}

.topics-detail__p strong {
	font-weight:500;
	}
	
.topics-detail__p em {
	font-style:italic;
	}
	
.topics-detail__p blockquote {
    display:block;
    -webkit-margin-before:1em;
    -webkit-margin-after:1em;
    -webkit-margin-start:40px;
    -webkit-margin-end:40px;
	}
 
.topics-detail__p .aligncenter {
    display:block;
    margin:0 auto;
	}
	
.topics-detail__p .alignright {
	float:right;
	}
	
.topics-detail__p .alignleft {
	float:left;
	}
 
img[class*="wp-image-"],
img[class*="attachment-"] {
    height:auto;
    max-width:100%;
	}
	
/*================================================================
# reset
================================================================ */
* {
	margin: 0;
	padding: 0;
	word-break: normal;
}

*,
::before,
::after {
	box-sizing: border-box;
}

*:where(:not(fieldset, progress, meter)) {
	border-width: 0;
	background-origin: border-box;
}

:where(img, svg, video) {
	max-width: 100%;
	height: auto;
}

:where(svg):where(:not([fill])) {
	stroke: none;
	fill: none;
	stroke-linecap: round;
	stroke-linejoin: round;
}

:where(svg):where(:not([width])) {
	inline-size: 5rem;
}

:where(input, button, textarea, select),
:where(input[type="file"])::-webkit-file-upload-button {
	font: inherit;
	font-size: inherit;
	color: inherit;
	letter-spacing: inherit;
}

:where(textarea) {
	resize: vertical;
}

@supports (resize: block) {
	:where(textarea) {
		resize: block;
	}
}

:where(p, h1, h2, h3, h4, h5, h6) {
	overflow-wrap: break-word;
}

:where(ul, ol)[role="list"] {
	list-style: none;
}

a:not([class]) {
	text-decoration-skip-ink: auto;
}

:where(a[href], area, button, input, label[for], select, summary, textarea, [tabindex]:not([tabindex*="-"])) {
	cursor: pointer;
	touch-action: manipulation;
}

:where(input[type="file"]) {
	cursor: auto;
}

:where(input[type="file"])::-webkit-file-upload-button,
:where(input[type="file"])::file-selector-button {
	cursor: pointer;
}

@media (prefers-reduced-motion: no-preference) {
	:focus-visible {
		transition: outline-offset 145ms cubic-bezier(0.25, 0, 0.4, 1);
	}

	:where(:not(:active)):focus-visible {
		transition-duration: 0.25s;
	}
}

:where(:not(:active)):focus-visible {
	outline-offset: 5px;
}

:where(button, button[type], input[type="button"], input[type="submit"], input[type="reset"]),
:where(input[type="file"])::-webkit-file-upload-button,
:where(input[type="file"])::file-selector-button {
	user-select: none;
	text-align: center;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}

:where(button, button[type], input[type="button"], input[type="submit"], input[type="reset"])[disabled] {
	cursor: not-allowed;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

ul {
	list-style: none;
}

/*================================================================
# レイアウト・背景
================================================================ */
html {
	width: 100%;
	max-width: 100%;
	font-size: 10px;
	-webkit-text-size-adjust: none;
}

body {
	width: 100%;
	min-width: 1280px;
	max-width: 100%;
	overflow-x: hidden;
	font-family: "LINE Seed JP", '游ゴシック体', YuGothic, '游ゴシック Medium', Yu Gothic Medium, '游ゴシック', Yu Gothic, 'メイリオ', Meiryo, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.618;
	color: var(--black);
	letter-spacing: 0;
	word-wrap: break-word;
	word-break: break-all;
	font-feature-settings: "palt" 1;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeSpeed;
	min-block-size: 100%;
	-webkit-text-size-adjust: none;
	line-break: strict;
	overflow-wrap: break-word;
}

@media screen and (max-width: 1279px) {
	body {
		min-width: 100%;
	}
}

.page-wrap {
	max-width: 100vw;
	position: relative;
	overflow: hidden;
}

.wrap {
	width: calc(100% - 10rem);
	max-width: 1440px;
	margin: auto;
}

@media screen and (max-width: 559px) {
	.wrap {
		width: calc(100% - 4.8rem);
	}
}

/*================================================================
# リスト
================================================================ */
.list-info {
	margin: 1.6rem 0 0;
}

.list-info li {
	padding-left: 1.5em;
	display: block;
	font-family: '游ゴシック体', YuGothic, '游ゴシック Medium', Yu Gothic Medium, '游ゴシック', Yu Gothic, 'メイリオ', Meiryo, sans-serif;
	font-size: 1.2rem;
	color: var(--black);
	text-align: left;
	text-indent: -1em;
	letter-spacing: .05em;
}

.list-info li:last-child {
	margin-bottom: 0;
}

.list-info li::before {
	width: 1em;
	margin-right: 1em;
	margin-left: -1em;
	padding: 0;
	content: "※";
	display: block;
	float: left;
	text-align: center;
}

/*================================================================
# 画像
================================================================ */
svg,
img,
iframe {
	max-width: 100%;
	border: 0;
	vertical-align: bottom;
}

@media screen and (max-width: 559px) {
	.scroll-img {
		margin-right: calc(50% - 50vw) !important;
		margin-left: calc(50% - 50vw) !important;
		position: relative;
	}

	.scroll-img:after {
		opacity: 0.5;
		position: absolute;
		content: "※横にスクロールしてください";
		bottom: -1.6rem;
		left: 1.6rem;
		font-size: 1.2rem;
		color: var(--black);
	}

	.scroll-img__img {
		padding: 0 1.6rem 1.6rem;
		position: relative;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
	}

	.scroll-img__img img {
		max-width: 80rem;
	}
}

/*================================================================
# フォント設定
================================================================ */
a {
	font-family: inherit;
	color: inherit;
	text-decoration: none;
}

a:hover {
	cursor: pointer;
}

@media screen and (min-width: 560px) {
	a[href^="tel:"] {
		pointer-events: none;
		text-decoration: none;
	}
}

em,
i {
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	line-height: 1.618;
}

/*================================================================
# テーブル
================================================================ */
@media screen and (max-width: 559px) {
	.scroll-table {
		margin: 0 calc(50% - 50vw) 2.4rem;
		padding: 2.4rem;
		overflow: auto;
		white-space: nowrap;
	}

	.scroll-table:after {
		content: "※このテーブルは横にスクロールできます。";
		font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
		font-size: 1.4rem;
	}
}

/*================================================================
# 表示・非表示
================================================================ */
@media screen and (max-width: 560px) {
	.pc {
		display: none !important;
	}
}

@media screen and (min-width: 561px) {
	.sp {
		display: none !important;
	}
}

/*================================================================
# gmap
================================================================ */
.gmap {
	position: relative;
}

.gmap iframe {
	width: 100%;
	height: 64vh;
	pointer-events: none;
	filter: brightness(0.95) saturate(0.8) contrast(1.05);
	aspect-ratio: 16 / 9;
}

.map .gmap.is-active iframe {
	pointer-events: auto;
}

.map .gmap.is-active::after {
	pointer-events: none;
	opacity: 0;
}

.gmap.is-active iframe {
	pointer-events: auto;
}

/*================================================================
# youtube
================================================================ */
.youtube {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.youtube iframe {
	width: 100%;
	height: 100%;
}

/*================================================================
# data-aos
================================================================ */
[data-aos][data-aos][data-aos-duration="400"],
body[data-aos-duration="400"] [data-aos] {
	transition-duration: 0.6s;
}

[data-aos="fade-in"] {
	opacity: 0;
	transition: opacity 0.6s ease;
	transform: translateZ(0);
}

.is-inview[data-aos="fade-in"],
.aos-animate[data-aos="fade-in"] {
	opacity: 1;
}

[data-aos=fade-up] {
	transform: translate3d(0, 30px, 0);
}

[data-aos=fade-down] {
	transform: translate3d(0, -30px, 0);
}

[data-aos=fade-left] {
	transform: translate3d(30px, 0, 0);
}

[data-aos=fade-right] {
	transform: translate3d(-30px, 0, 0);
}

[data-aos=zoom-in] {
	transform: scale(.8);
}

/*------------------------

テーマ

------------------------*/
:root {
	--white: #fff;
	--black: #444444;
	--primary: #1b366d;
	--secondary: #67718e;
	--red: #d52b15;
	--gray01: #efefef;
	--gray02: #cfd0d9;
	--gray03: #67718e;
	--bg01: #fff;
	--bg02: #efefef;
	--border: #67718e;
}